.crumbs {
  height: 8.333vw;
  background: url('../../images/dic/star.png') right center/48.244vw 8.333vw no-repeat #2E87EE;
}

.crumbs > a {
  padding: 0 1.389vw;
  color: #fff;
  flex: 1;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.arr-r {
  width: 1.667vw;
  height: 2.778vw;
  background: url('../../images/dic/arr-r.png') center/100% no-repeat;
}

.word-info {
  padding-bottom: 3.333vw;
  background: linear-gradient(#579BE7, #C8DFFF);
}

.nav-list {
  padding-left: 3.889vw;
  overflow-x: auto;
}

.nav-list > a {
  margin-right: 1.667vw;
  padding: 0 2.222vw;
  line-height: 6.944vw;
  background: #73ADFC;
  border-radius: 0.556vw;
  color: #fff;
  white-space: nowrap;
}

.word-info-main {
  padding: 3.889vw;
}

.idioms-wrap {
  flex-wrap: wrap;
}

.word-box {
  margin: 0 0.5vw 1vw 0;
  width: 25.556vw;
  height: 25.556vw;
  background: url('../../images/dic/word-box.png') center/100% no-repeat;
}

.idioms-wrap .word-box {
  margin: 0 0vw 1vw 0;
  width: 18.333vw;
  height: 18.333vw;
}

.wim-r {
  margin-left: 2.778vw;
  flex: 1;
}

.spell-list {
  flex-wrap: wrap;

}

.spell-item {
  margin-right: 2vw;
  /* padding-right: 5.556vw;
  background: url('../../images/dic/speaker.png') right center/3.889vw 3.333vw no-repeat; */
}

.spell-list > .spell-item:not(:first-child) {
  /* margin-left: 8.333vw; */
}

.wim-details {
  margin-top: 1.667vw;
  flex-wrap: wrap;
}

.wim-details > li {
  width: 46%;
  line-height: 5.556vw;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.cut-sec {
  height: 2.778vw;
  background: #F5F5F5;
}

.word-sec-head {
  height: 10.556vw;
}

.sec-head-title {
  padding-left: 3.889vw;
}

.toggle-expand {
  width: 10.556vw;
  height: 10.556vw;
  background: url('../../images/dic/arr-t.png') center/2.778vw 1.667vw no-repeat;
}

.folded .toggle-expand {
  transform: rotate(180deg);
}

.more-link {
  padding-right: 2vw;
}

.more-link::after {
  margin-left: 1vw;
  content: '';
  width: 2.778vw;
  height: 1.667vw;
  background: url('../../images/dic/arr-t.png') center/2.778vw 1.667vw no-repeat;
  transform: rotate(90deg);
}

.folded .word-sec-main,
.folded .word-sec-line,
.folded .participle {
  display: none;
}

.word-sec-line {
  height: 1px;
  background-color: #eee;
}

.word-sec-main {
  padding: 3vw;
}

.participle > li {
  display: flex;
  align-items: center;
  padding: 3vw;
}

.participle > li:not(:last-child) {
  border-bottom: 1px solid #eee;
}

.participle > li .word-box {
  width: 15vw;
  height: 15vw;
}

.participle-r {
  margin-left: 4.444vw;
  flex: 1;
  line-height: 5.556vw;
}

.participle-des {
  -webkit-line-clamp: 3;
  max-height: 16.667vw;
  text-align: justify;
}

.participle-link {
  right: 0;
  bottom: 0;
  position: absolute;
  background-color: #fff;
  color: #4791E1;
}

.participle-link::before {
  margin-right: 1.389vw;
  content: '...';
  color: #333;
}

.c4791E1 {
  color: #4791E1;
}

.spell-item-s {
  /* margin: 3.889vw 0; */
  display: inline-block;
  padding-right: 5.556vw;
  background: url('../../images/dic/speaker-speaking.png') right 0.9vw/3.889vw 3.333vw no-repeat;
}

.explain-list {
  margin: 2.778vw 0;
}

.explain-list > li {
  display: flex;
  line-height: 5.556vw;
}

.max-10-lines {
  max-height: 58vw;
  overflow: hidden;
}

.max-5-lines {
  max-height: 30vw;
  overflow: hidden;
}


.explain-list > li:not(:first-child) {
  margin-top: 1.4vw;
}

.el-des {
  margin-left: 2.778vw;
  flex: 1;
}

.mt10 {
  margin-top: 2.778vw;
}

.mt20 {
  margin-top: 5.556vw;
}

.lh20 {
  line-height: 5.556vw;
}

.si-icon {
  margin-right: 1.667vw;
  width: 2.778vw;
  height: 2.778vw;
  border: 1px solid #4791E1;
  border-radius: 50%;
}

.si-icon-inner {
  width: 1.667vw;
  height: 1.667vw;
  background: #4791E1;
  border-radius: 50%;
}

.idioms {
  margin: -2vw 0;
  flex-wrap: wrap;
}

.words {
  flex-wrap: wrap;
}

.idioms.folded {
  overflow: hidden;
  height: 28.333vw;
}

.idioms > li,
.words > li {
  width: 25%;
  line-height: 9.444vw;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.idioms > li > a,
.words > li > a {
  padding: 0 0.556vw;
  color: #333;
  border-bottom: 1px solid #000;
}

.idioms > li:nth-child(4n+2),
.idioms > li:nth-child(4n+3) {
  text-align: center;
}

.idioms > li:nth-child(4n+4) {
  text-align: right;
}

.idioms > li em {
  color: #4791E1;
  font-style: normal;
}

.stroke-img {
  height: 16.667vw;
}

.expand-btn£¬
.fold-btn {
  line-height: 8.333vw;
}

.expand-btn::after {
  margin-left: 1.389vw;
  content: '';
  width: 2.778vw;
  height: 2.778vw;
  background: url('../../images/dic/arr-t.png') center/100% no-repeat;
  transform: rotate(180deg);
}

.fold-btn::after {
  margin-left: 1.389vw;
  content: '';
  width: 2.778vw;
  height: 2.778vw;
  background: url('../../images/dic/arr-t.png') center/100% no-repeat;
}

.expand-toggle .expand-btn::after {
  transform: rotate(0);
}

.expand-toggle.folded .expand-btn::after {
  transform: rotate(180deg);
}

.relatives {
  justify-content: space-around;
  height: 16.111vw;
  background: #F5F5F5;
}

.relatives > a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 27.778vw;
  height: 8.333vw;
  background: #FFFFFF;
  border-radius: 0.556vw;
  color: #333;
}

.unfold {
  margin: 20px auto;
  width: 48.8vw;
  height: 12vw;
  background: #2E87EE;
  border-radius: 6.133vw;
}

.words-nav {
  overflow-x: scroll;
  white-space: nowrap;
  border-bottom: 1px solid #eee;
}

.words-nav > a {
  padding: 0 6.667vw;
  color: #333333;
  line-height: 10.667vw;
}

.words-nav > a.cur::after {
  content: '';
  display: block;
  margin: 0 auto;
  width: 4.533vw;
  height: 0.8vw;
  background: #2E87EE;
  border-radius: 0.533vw;
}

.words-list {
  flex-wrap: wrap;
  padding: 4.267vw;
}

.words-list > a {
  margin: 0 14px 14px 0;
  padding: 0 5.333vw;
  line-height: 10.667vw;
  background: #FBFCFC;
  border-radius: 1.067vw;
  border: 0.267vw solid #EEEEEE;
  color: #333;
}

.page {
  display: flex;
  justify-content: center;
}

.page > a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 9.6vw;
  height: 9.6vw;
  background: #FBFCFC;
  border-radius: 1.067vw;
  border: 1px solid #EEEEEE;
  font-size: 4vw;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
}

.page > a.cur {
  background: #2E87EE;
  color: #fff;
}

.page > a:not(:last-child) {
  margin-right: 3.2vw;
}